Freerock gnome errore orologio

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
fireslack
Linux 1.0
Linux 1.0
Messaggi: 38
Iscritto il: sab mar 11, 2006 15:02
Località: Taranto
Contatta:

Freerock gnome errore orologio

Messaggioda fireslack » lun apr 03, 2006 23:22

appena ho avviato gnome ecco che messaggio mi è apparso
"OAFIID:GNOME_ClockApplet".
Come faccio a far funzionare l'applet dell'orologio
Grazie
Ciao

Avatar utente
l1q1d
Master
Master
Messaggi: 1862
Iscritto il: lun feb 21, 2005 0:00
Località: In uno spazio n-dimesionale
Contatta:

Messaggioda l1q1d » mar apr 04, 2006 11:04

Magari non è installata?

fireslack
Linux 1.0
Linux 1.0
Messaggi: 38
Iscritto il: sab mar 11, 2006 15:02
Località: Taranto
Contatta:

Messaggioda fireslack » mar apr 04, 2006 19:10

l1q1d ha scritto:Magari non è installata?

È tutto installato bene solo l'orologio dà problemi,
magari devo reinstallare qualche pacchetto?



Grazie
Ciao

Avatar utente
Thevenin
Linux 1.0
Linux 1.0
Messaggi: 86
Iscritto il: mer set 21, 2005 1:20

Messaggioda Thevenin » mer ago 23, 2006 3:18

fire, hai risolto la situazione?

Adesso ci sono cascato anch'io nello stesso problema.

(Ho messo freerock gnome 2.12.3 stable)

Avatar utente
DD0p
Linux 2.4
Linux 2.4
Messaggi: 317
Iscritto il: gio giu 08, 2006 22:28

Messaggioda DD0p » mer ago 23, 2006 12:02

Pure a me capitò la stessa cosa con Gnome Freerock, per questo misi GWare e non avevo problemi, ma da un bel pò sono passato a KDE 3.5.4 che è una bomba


Torna a “Slackware”

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti